//©Xara Ltd
if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML;var ml=tt.match(/["']([^'"]*)menu_.js["']/i);if(ml && ml.length > 1) loc=ml[1];}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".menu__menu {z-index:999;border-color:#000000;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#000000;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write(".menu__plain, a.menu__plain:link, a.menu__plain:visited{text-align:left;background-color:#000000;color:#ccccff;text-decoration:none;border-color:#000000;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("a.menu__plain:hover, a.menu__plain:active{background-color:#ccccff;color:#000000;text-decoration:none;border-color:#000000;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Verdana, Arial, Helvetica, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0x000000;
var bc=0xccccff;
if(typeof(frames)=="undefined"){var frames=0;}

startMainMenu("",0,0,2,2,0)
mainMenuItem("menu__b1",".gif",21,107,"http://www.celebritydesktop.com/","_top","Home",2,2,"menu__plain");
mainMenuItem("menu__b2",".gif",21,107,"http://www.celebritydesktop.com/updates/","_top","News & Updates",2,2,"menu__plain");
mainMenuItem("menu__b3",".gif",21,107,"javascript:;","_top","Fun & Games",2,2,"menu__plain");
mainMenuItem("menu__b4",".gif",21,107,"http://celebritydesktop.hit-logo-ringtone.com/","_top","Ringtones",2,2,"menu__plain");
mainMenuItem("menu__b5",".gif",21,107,"http://www.celebritydesktop.com/contact/submissions/","_top","Postcards",2,2,"menu__plain");
mainMenuItem("menu__b6",".gif",21,107,"http://www.celebritydesktop.com/contact/","_top","Contact Us",2,2,"menu__plain");
mainMenuItem("menu__b7",".gif",21,107,"http://www.celebritydesktop.com/help/","_top","Help Center",2,2,"menu__plain");
endMainMenu("",0,0);

startSubmenu("menu__b4","menu__menu",107);
submenuItem(": Ringtones","http://celebritydesktop.hit-logo-ringtone.com/","_top","menu__plain");
submenuItem(": Wallpapers","http://celebritydesktop.hit-logo-ringtone.com/logo-color.php","_top","menu__plain");
submenuItem(": Screensavers","http://celebritydesktop.hit-logo-ringtone.com/animated-color-logo.php","_top","menu__plain");
submenuItem(": Videos","http://celebritydesktop.hit-logo-ringtone.com/video.php","_top","menu__plain");
submenuItem(": Games","http://celebritydesktop.play-mobilegame.com/","_top","menu__plain");
endSubmenu("menu__b4");

startSubmenu("menu__b3","menu__menu",142);
submenuItem(": Mystery Celebrity","http://www.celebritydesktop.com/contests/mystery_celebrity.shtml","","menu__plain");
submenuItem(": New DVD Releases","http://www.celebritydesktop.com/dvd/","","menu__plain");
submenuItem(": Celebrity News Daily","http://www.celebritydesktop.com/news/","","menu__plain");
submenuItem(": Postcards","http://www.celebritypostcard.com","","menu__plain");
endSubmenu("menu__b3");

loc="";
